[VideoProperties]
Title=摄像头设置
Title_V=摄像头设置
Brightness=亮度
Contrast=对比度
Gamma=伽玛
Saturation=饱和度
Hue=色调
Sharpness=锐利度
Imageblock=图象
Autoblock=自动控制
Bandingblock=电源频率
Flipblock=翻转
Statsblock=设置
Auto=自动
USBBand=USB频宽
Exposal=曝光
Focus=焦距
Gain=增益
WB=白平衡
HFlip=水平
VFlip=垂直
Default=默认值
Save=保存
Load=读取
Outdoor=户外
Lowlight=低光补偿
Backlight=背景光补偿
BWMode=灰度图
ExtraControl=扩展
FlashLED=辅助光源
SnapShotSize=抓图大小
LEDAuto=自动
LEDOn=开启
LEDOff=关闭
Zoom= 缩放
Pan= 平移
Tilt= 倾斜
Roll= 滚动
Flip= 翻转
Banding=防闪烁
Red=红
Green=绿
Blue=蓝
ImageQuality=影像品质
ColorEnable=启用色彩
Privacy=隐私
Vedio=视频
Off=关闭
QualityPriority=画质优先
SpeedPriority=速度优先


[SpecialEffect]
Title=特效
EffectBlock=图象特效
PhotoBlock=相框
Effect0=取消特效
Effect1=冷色调
Effect2=暖色调
Effect3=模糊
Effect4=怀旧
Effect5=浮雕
Effect6=怪异
Effect7=马赛克
Effect8=粒子
Effect9=二值
Effect10=黑白
Effect11=负片
Effect12=瓷砖
Effect13=黄昏
Effect14=哈哈镜
Effect15=监视器
Effect16=油画
Effect17=花环
Effect18=日历
Effect19=凸透镜
Effect20=书页
Effect21=明信片
Effect22=狙击
Effect23=报纸
Effect24=杂志
Effect25=通缉令
Effect26=CCTV
Effect27=放大镜
Effect28=春天
Effect29=毛玻璃
Effect30=自定义图档

[FaceTrack]
Title=人脸追踪
FaceTrackingBlock=人脸追踪
Open=开
Close=关闭
ZoomBlock=缩放
ZoomScale=缩放比例
Zoom=放大
Shrink=缩小
PanBlock=移动
Up=上移
Down=下移
Left=左移
Right=右移
Center=居中
Default=默认

[Twain]
Format=格式
Preference=偏好设置
Snapshot=拍照
Exit=退出
Lang=CHINESE_PRC